version: 6.5-build250528
parent: 1.7-build250303
release: '6.5'
commits:
  Silverpeas-Core: 5f98b22970270f366590ec39c750795aef6f82cb
  Silverpeas-Components: 1b4d123f685388492e25d68188faf6dbc08e81e2
  Silverpeas-Assembly: d72196062965bd6f53e98b8d2598fa382cda2020
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: 47512323586ba328661a1c9efb435d8bf1a2f8ca
tested: true
QA: true
